@import "master.css";

header #header_desk{
    background-color: transparent;
}
header #header_desk #cont{
    padding: 12px 40px 12px 40px;
}
header #header_desk #nav ul li a{
    color: var(--branco);
}
header #header_desk #market button{
    color: var(--branco);
}
header #header_mob{
    top: 0;
}
footer{
    margin: 0;
    padding-left: 5%;
    background-color: var(--verde-agua);
}
footer a{
    color: var(--branco);
}
footer .contato{
    border-color: var(--branco);
}
footer .footer_link:hover a{
    color: var(--branco);
}
footer .footer_contato_link:hover{
    color: var(--branco);
}
body{
    padding-left: -15px;
    padding-right: -15px;
}
html{
    overflow-x: hidden;
    max-width: 100vw;
}

/* __________________BANNER_____________________ */
#banner{
    margin-top: -150px;
    margin-bottom: -50px;
    padding-top: 260px;
    padding-bottom: 70px;
    background-image: url('../images/Loja/banner_produtos@desk.png');
    background-size: cover;
}
#banner h1{
    color: var(--branco);
    text-transform: uppercase;
    font-weight: 700;
    font-size: 50px;
}
#divider1{
    width: 110vw;
    overflow-x: hidden;
    max-width: none;
    margin-left: -5vw;
    margin-bottom: -120px;
}
@media screen and (max-width: 768px){
    #banner{
        margin-bottom: -20px;
        padding-top: 380px;
        padding-bottom: 50px;
        background-image: url('../images/Loja/banner_produtos@mob.png');
    }
    #banner h1{
        font-weight: 600;
        font-size: 25px;
    }
    #divider1{
        margin-bottom: -10px;
    }

}
/* __________Estilos sob estilos do woocomerce___________________ */
.woocommerce-pagination{
    text-align: right;
}
.woocommerce-pagination .page-numbers{
    color: var(--verde-agua);
    font-size: 25px;
    margin-left: 10px;
    margin-right: 10px;
}
.woocommerce-pagination .page-numbers .current{
    font-weight: bolder;
}
#body_produtos{
    padding-top: 18px;
}
#body_produtos .woocommerce-result-count{
    color: var(--verde-musgo);
    font-size: 20px;
}
#body_produtos .woocommerce-ordering select {
	appearance: none;
	font-size: 20px;
	color: var(--verde-agua);
	font-weight: bold;
	background-image: url(../images/sort-down-solid.svg);
	background-repeat: no-repeat;
	background-position-x: right;
	background-position-y: 11px;
	background-size: 16px;
}
#body_produtos .page-title{
    display: none; /*escondi com css e apresentei com js em outro campo*/
}
#body_produtos .products{
    list-style: none;
}
#body_produtos .woocommerce-message{
    display: none;
}
#body_produtos .products .product{
    box-sizing: content-box;
    box-shadow: 2px 3px 10px 1px rgba(0,0,0,0.32);
    height: auto;
}
#body_produtos .products .product img{
    width: 100%;
    height: auto;
    object-fit: contain;
    padding: 12px;
}
#body_produtos .products .product .woocommerce-loop-product__title{
    font-size: 20px;
    font-weight: bold;
    padding: 10px;
    padding-bottom: 0;
    margin: 0;
    height: 50px;
    color: var(--verde-agua);
}
#body_produtos .products .product:hover .woocommerce-loop-product__title{
    font-weight: bolder;
    text-decoration: underline;
}
#body_produtos .products .product .price {
	display: block;
	width: 100%;
	padding: 5px 10px 5px 10px;
	color: var(--verde-musgo);
	font-size: 20px;
}
#body_produtos .products .product a:hover{
    text-decoration: none;
}
#body_produtos .products .product .add_to_cart_button{
    display: block;
    width: 50%;
    padding: 5px 10px 5px 10px;
    display: none;
}
#body_produtos .products .product .added_to_cart{
    display: none;
}
.star-rating{
    display: none;
}
#tab-reviews{
    display: none;
}
/* __________Estilos sob estilos do widget sidebar___________________ */

.sidebar_filtros h2.rounded{
    display: none;
}
.sidebar_filtros .textwidget label{
    color: var(--verde-agua);
    font-size: 28px;
}
.sidebar_filtros .wpf_links li a{
    color: var(--verde-musgo);
    font-size: 20px;
    text-transform: uppercase;
}
.sidebar_filtros .wpf_links li span{
    /* color: var(--verde-musgo); */
    font-size: 20px;
    text-transform: uppercase;
    display: none;
}
.sidebar_filtros .textwidget .wpf_item_wpf_cat label{
    padding: 20px;
    padding-left: 0;
    padding-top: 0;
    margin: 0;
    border: 0;
}
.sidebar_filtros .textwidget .wpf_slider.ui-slider .ui-widget-header{
    background-color: var(--mostarda);
}
#bt_filtro{
    display: none;
}
@media screen and (max-width: 768px){
    #body_produtos{
        padding: 0;
        margin-left: 4%;
    }
    .sidebar_filtros{
        margin-left: 4%;
    }
    #body_produtos .woocommerce-ordering select{
        appearance: none;
        font-size: 30px;
        color: var(--verde-agua);
        font-weight: bold;
        margin-left: -5px;
        background-image: url(../images/sort-down-solid.svg);
        background-repeat: no-repeat;
        background-position: right;
        background-position-y: 13px;
        background-size: 32px;
        padding-right: 40px;
    }
    #body_produtos .woocommerce-ordering select option{
        font-size: 20px;
        font-weight: 600;
    }
    #body_produtos .woocommerce-ordering{
        position: relative;
        width: 100%;
        margin-bottom: 40px;
    }
    #body_produtos .products{
        padding-top: 30px;
    }
    #body_produtos .products .product{
        box-sizing: content-box;
        height: 260px;
    }
    #body_produtos .products .product img{
        width: 100%;
        height: 170px;
        object-fit: cover;
    }
    #body_produtos .products .product .woocommerce-loop-product__title{
        font-size: 16px;
        font-weight: bold;
        padding: 10px;
        padding-bottom: 0;
        margin: 0;
        height: 59px;
        color: var(--verde-agua);
    }
    .woocommerce-pagination{
        text-align: center;
    }
    .woocommerce-result-count{
        float: left;
        position: absolute;
        margin-top: 46px;
        color: var(--verde-musgo);
    }
    #bt_filtro{
        display: initial;
        background-color: var(--verde-musgo);
        width: 100%;
        color: var(--branco);
        font-size: 18px;
        font-weight: bolder;
        text-transform: uppercase;
        padding: 18px;
        border-radius: 40px;
        margin-bottom: 20px;
    }
    #bt_filtro i{
        margin-left: 10px;
    }
    .sidebar_filtros_mob{
        display: none;
    }
}
